Subject: EH-201911222357-344409 Request for the order confirmation
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Sun, 24 Nov 2019 01:42:22 -0800

Hello Dr.Sam,

I hope you're doing well.

I've called the customer as you've advised and He rejected the request
of sharing any photographs of his credit card as it will breach the
security, he got angry and wanted to cancel the order as we're asking
him for the pictures, so I've patiently pushed him for to not cancel
this, luckily and he had agreed to do so. For the work around he was
asking what can we do apart from sharing the pictures.

Thank you & respectfully
Bryan

__________________________________

Order number - EH-201911222357-344409

Name - THAHA P.K